Subject: Re: FW: PowerMac vs. Intel for PowerPC Development Host

From: Chris Wedgwood <[email-masked]>
Date: Thu, 20 Feb 2003 15:15:02 -0800

On Fri, Feb 21, 2003 at 10:05:10AM +1100, Paul Mackerras wrote:

> OK, the hard disk on the G4 is an 80GB Seagate ST380021A, while the
> hard disk on the P4 (which is not a laptop) is a 40GB Seagate
> ST340016A, so they should be pretty similar.  On a `hdparm -tT'
> test, the G4 gets 39.75 MB/s from disk whereas the P4 gets 31.98
> MB/s.  In any case, after the first compilation, it hardly hits the
> disk at all on either machine.

I can't see any reasonable machine hitting the disk hard, pretty much
any files required during compilation should buffer/page cache.  When
I compile here, the disk is almost completely inactive except for the
odd shirt burst of dirty pages being flushed every 5s or so.

  --cw

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/